/*

gris textos: 3C3C3B
azul accion: 003A81
amarillo accion: FFED00
marron efimeros: 522E1E
naranja efimeros: F9B200
gris immersive: 323539
verde immersive: 8FC673
fondo gris claro: D6D6D6
fondo gris oscuro: 6C7A81

*/


.colorenaccion {
    background-color: #003A81 !important;
}

.colorefimeros {
    background-color: #522E1E !important;
}

.colorimmersive {
    background-color: #323539 !important;
}


/* If the screen size is 601px or more */
@media only screen and (min-width: 1241px) {
    .noshowdeskmenu {
        display: none;
    }
}

@media only screen and (max-width: 1240px) {
    .noshowmobilemenu {
        display: none;
    }
}


#menu_rrss {
	width: 120px;
    float: right;
    border-left: 1px solid #6c7a81;
    height: 45px;
    padding-left: 23px;
    margin-top: 18px;
	font-size:11px;
	letter-spacing: 0.25em;
	color #6c7a81;
}

.rs {
	margin-top:3px;
	float:left;
	padding-right:5px;
}


/* If the screen size is 601px or more */
@media only screen and (min-width: 601px) {


    .noshowdesk {
        display: none;
    }

    .titular_home {
        font-size: 45px !important;
        color: #3C3C3B;
    }

    .subtitular_home {
        font-size: 30px !important;
        color: #3C3C3B;
    }

    .boton_textohome {
        font-size: 17px !important;
    }

    .home_titular {
        color:#fff;
        font-size: 45px;
        line-height: 45px;
    }

    .home_producto {
        color:#fff;
        font-size: 45px;
        line-height: 45px;
    }

    #actividad {
        margin-top:130px;
    }

    .section_slide {
        left:50px;
        top:3px;
    }

    .title_slide {
        left:190px;
        max-width: 1000px;
        top:84px;
    }

    .name_slide {
        left:190px;
    }

    .texto_slide {
        left:190px;
    }

    .boton_slide {
        left:190px;
        top:462px;
    }

    .home_textos {
        font-size: 20px;
    }

    .logos_home {
        width:1085px;
        margin: auto;
        margin-top: 50px;
    }

    .logo_cliente_home {
        float:left;
        margin-right:15px;
        margin-bottom: 15px;
    }

    #enaccion {
        background-color: #D6D6D6;
        margin-top:76px;
    }

    #filtro_immersive {
        background-color: #323539;
        height:40px;
        line-height: 40px;
        position:fixed;
        top:76px;
        z-index: 5;
        width:100%;
        color:#fff;
    }

    #filtro_efimeros {
        background-color: #522E1E;
        height:40px;
        line-height: 40px;
        position:fixed;
        top:76px;
        z-index: 5;
        width:100%;
        color:#fff;
    }

    #filtro_enaccion {
        background-color: #003A81;
        height:40px;
        line-height: 40px;
        position:fixed;
        top:76px;
        width:100%;
        color: #fff;
        z-index: 5;
    }

    #filtro_enaccion a {
        color:#fff;
    }

    #enaccion_label {
        position: absolute;
        left: 50px;
        top:2px;
        line-height: 40px;
    }

    #enaccion_gallery {
        width: 100%;
        /*margin-top:50px;*/
        margin-top:126px;
    }

    .producto {
        float:left;
        margin-right: 10px;
        margin-bottom: 10px;
        position:relative;
        width: 250px;
        height:346px;
    }

    #contenedor_enaccion {
        margin-left:50px;
    }


    .rollover_productos_linea2 {
        color: #fff;
        font-weight:bold;
        font-size: 14px;
    }

    .rollover_productos_linea3 {
        color: #fff;
        font-weight:normal;
        font-size: 11px;
    }

    #titulo_actividad {
        margin:auto;
        width: 80%;
        text-align: center;
        margin-top: 50px;
    }

    #subtitulo_actividad {
        margin: auto;
        width: 80%;
        text-align: center;
        margin-top: 40px;
    }

    #galeria_actividad {
        width: 1232px;
        margin: auto;
        margin-top: 50px;
    }

    .foto_actividad {
        float:left;
        margin-left: 16px;
        margin-bottom: 16px;
    }

    .foto_actividad  img {
        width:600px;
    }

    .logo_bailout {
        margin-left:50px;
        float:left;
        width:230px;
        margin-top:12px;
    }



    #slide_1 {
        height: 800px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_1_2, #slide_1_3, #slide_1_4, #slide_1_5, #slide_1_6, #slide_1_7, #slide_1_8 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_2 {
        height: 800px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_2_2, #slide_2_3, #slide_2_4, #slide_2_5 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_3 {
        height: 800px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_3_2, #slide_3_3, #slide_3_4 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_4 {
        height: 800px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_4_2, #slide_4_3 , #slide_4_4 {
        display: none;
        background-color: #D6D6D6;
    }

    .blue_zone {
        width:100%;
        /*background: #003A81;*/
        background: rgba(0,58,129);
        height: 40px;
        position:absolute;
    }
    .brown_zone {
        width:100%;
        /*background: #522E1E;*/
        background: rgba(82,46,30);
        height: 40px;
        position:absolute;
    }
    .green_zone {
        width:100%;
        /*background: #8FC673;*/
        /*background: rgba(143,198,115,0.75);*/
        /*background: #485047;*/
        /*background: rgba(72,80,71);*/
		background:#323539;
        height: 40px;
        position:absolute;
    }

    .titulo_textohome {
        margin:auto;
        width: 80%;
        text-align: center;
        line-height: 62px;
    }

    .texto_textohome {
        margin: auto;
        margin-top: 38px;
        width: 80%;
        text-align: center;
        line-height: 30px;
    }

    .boton_textohome {
        margin: auto;
        margin-top: 60px;
        width: 80%;
        text-align: center;
    }

    #texto_1 {
        width: 100%;
        padding-bottom: 140px;
        padding-top: 140px;
    }
    #texto_2 {
        width: 100%;
        padding-bottom: 140px;
        padding-top: 140px;
    }
    #texto_3 {
        width: 100%;
        padding-bottom: 140px;
        padding-top: 140px;
    }
    #texto_4 {
        width: 100%;
        padding-bottom: 140px;
        padding-top: 140px;
    }

    .newproducto {
        position:absolute;
        top:31px;
        right:11px;
        z-index:3;
    }

    .titular_gris {
        color:#3C3C3B;
        font-size: 45px;
        line-height: 47px;
    }

    .titular_blanco {
        color:#fff;
        font-size: 45px;
        line-height: 47px;
    }

    .subtitular_gris, .subtitular_gris_conocenos {
        color:#3C3C3B;
        font-size: 30px;
        line-height: 32px;
        font-weight: lighter;
    }

    .subtitular_bold {
        color:#3C3C3B;
        font-size: 30px;
        font-weight: bold;
        line-height: 32px;
    }

    .subtitular_blanco, .subtitular_blanco_conocenos{
        color:#fff;
        font-size: 30px;
        line-height: 32px;
    }

    .conocenos_cuadro {
        width: 90%;
        background-color: #6C7A81;
        padding:15px;
        line-height: 30px;
        min-height: 242px;
    }

    #clientes {
        background-color: #D6D6D6;
        margin-top:76px;
    }

    #filtro_clientes {
        background-color: #6C7A81;
        height:40px;
        line-height: 40px;
        position:fixed;
        top:76px;
        z-index: 5;
        width:100%;
        color: #fff;
    }

    #filtro_clientes a {
        color: #fff;
    }

    #clientes_label {
        position: absolute;
        left: 50px;
        line-height: 40px;
    }

    #clientes_gallery {
        width: 100%;
        margin-top:126px;
    }

    #contenedor_clientes {
        margin-left:50px;
    }

    .cliente {
        float:left;
        margin-right: 10px;
        margin-bottom: 10px;
        position:relative;
        width: 212px;
        height:150px;
        text-align: center;
        background-color: #fff;
    }

    .cliente img {
        margin-top: 40px;
    }
  /* DESKTOP */
	#contenedor_partners {
        width:900px;
		margin:auto;
    }
	
    .partner {
        float:left;        
        position:relative;        
        text-align: center;		
		margin-top:10px;
		margin-left:5px;
		margin-right:5px;
    }

    .partner img {
		width:215px;
        /*margin-top: 10px;
		margin-left: 5px;
		margin-right: 5px;*/
    }

    .tituloproducto {
        padding-top:10px;
        padding-bottom:10px;
        padding-left:5%;
        width: 95%;
        background-color:#003A81;
        cursor:pointer;
        z-index:2;
        line-height:16px;
    }

}



/* If the screen size is 600px or less */
@media only screen and (max-width: 600px) {
    body {

    }

    .noshowmobile {
        display: none;
    }

    .titular_home {
        font-size: 30px !important;
        line-height: 32px !important;
        font-weight: 400;
        color:#3C3C3B;
    }

    .subtitular_home {
        font-size: 18px !important;
        line-height: 20px !important;
        color:#3C3C3B;
    }

    .boton_textohome {
        font-size: 13px !important;
    }

    .home_titular {
        color:#fff;
        font-size: 22px;
        line-height: 22px;
    }

    .home_producto {
        color:#fff;
        font-size: 22px;
        line-height: 22px;
    }

    .section_slide {
        left:7%;
        top:3px;
    }

    .title_slide {
        left:7%;
        top:65px;
        max-width: 90%;
        line-height: 25px !important;
    }

    .name_slide {
        left:7%;
    }

    .texto_slide {
        left:7%;
    }

    .boton_slide {
        left:7%;
        top:482px;
    }

    .home_textos {
        font-size: 15px;
    }

    .logos_home {
        max-width:1085px;
        width:100%;
        margin: auto;
        margin-top: 50px;
    }

    .logo_cliente_home {
        float:left;
        margin-right:2%;
        margin-bottom: 10px;
        width:17.4%;
        max-width: 200px;
    }

    .logo_cliente_home img {
        width:100%;
        max-width: 200px;
    }

    #enaccion {
        background-color: #D6D6D6;
        /*margin-top:76px;*/
    }

    #filtro_efimeros {
        background-color: #522E1E;
        height:54px;
        line-height: 54px;
        position:fixed;
        width:100%;
        color: #fff;
        top:76px;
        z-index:5;
    }

    #filtro_immersive {
        background-color: #323539;
        height:54px;
        line-height: 54px;
        position:fixed;
        width:100%;
        color: #fff;
        top:76px;
        z-index:5;
    }

    #filtro_enaccion {
        background-color: #003A81;
        height:54px;
        line-height: 54px;
        position:fixed;
        width:100%;
        color: #fff;
        top:76px;
        z-index:5;
    }

    #filtro_enaccion a {
        color:#fff;
    }

    #enaccion_label {
        position: absolute;
        left: 5%;
        top:10px;
        line-height: 40px;
    }

    #enaccion_gallery {
        width: 100%;
        margin-top:144px;
    }

    #clientes {
        background-color: #D6D6D6;
        /*margin-top:76px;*/
    }

    #filtro_clientes {
        background-color: #6C7A81;
        height:54px;
        line-height: 54px;
        position:fixed;
        width:100%;
        color: #fff;
        top:76px;
        z-index:5;
    }

    #filtro_clientes a {
        color: #fff;
    }

    #clientes_label {
        position: absolute;
        left: 5%;
        top:10px;
        line-height: 40px;
    }

    #clientes_gallery {
        width: 100%;
        margin-top:144px;
    }

    #contenedor_clientes {
        padding-left:2.4%;
        width: 100%;
    }

    .cliente {
        float:left;
        margin-right: 2.4%;
        margin-bottom: 10px;
        width: 22%;
        height:70px;
        text-align: center;
        background-color: #fff;
        position: relative;
    }

    .cliente img {
        width:95%;
        position: absolute;
        top:50%;
        left:2.5%;
        margin-top: -21.5px;
    }
	/* MOBILE */
	#contenedor_partners {
        width:97%;
		margin:auto;
    }
	
	.gallery_partners {
		margin-top:50px !important;
	}
	
    .partner {
        float:left;        
        position:relative;        
        text-align: center;
		width:23%;
		margin-top:10px;
		margin-left:1%;
		margin-right:1%;
    }

    .partner img {
	width:100%;
        /*margin-top: 10px;
		margin-left: 5px;
		margin-right: 5px;*/
    }

    .tituloproducto {
        padding-top:10px;
        padding-bottom:10px;
        padding-left:5%;
        width: 95%;
        background-color:#003A81;
        cursor:pointer;
        z-index:2;
        line-height:16px;
    }

    .producto {
        margin: auto;
        margin-bottom: 10px;
        position:relative;
        width: 90%;
    }

    .producto img {
        width:100%;
    }

    #contenedor_enaccion {
        /*margin-left:50px;*/
    }

    .rollover_productos_linea2 {
        color: #fff;
        font-weight:bold;
        font-size: 18px;
    }

    .rollover_productos_linea3 {
        color: #fff;
        font-weight:normal;
        font-size: 14px;
    }

    #titulo_actividad {
        margin:auto;
        width: 80%;
        text-align: center;
        margin-top: 50px;
        font-size: 30px !important;
        line-height: 32px !important;
    }

    #subtitulo_actividad {
        margin: auto;
        width: 80%;
        text-align: center;
        margin-top: 20px;
        font-size: 18px !important;
        line-height: 20px !important;
    }

    #actividad {
        margin-top:158px;
    }

    #galeria_actividad {
        width: 90%;
        margin: auto;
        margin-top: 30px;
    }

    .foto_actividad {
        width:100%;
        margin: auto;
        margin-bottom: 16px;
    }

    .foto_actividad  img {
        width:100%;
    }

    .logo_bailout {
        margin-left:7%;
        float:left;
        width:230px;
        margin-top:12px;
    }



    #slide_1 {
        height: 650px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_1_2, #slide_1_3, #slide_1_4, #slide_1_5, #slide_1_6, #slide_1_7, #slide_1_8 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_2 {
        height: 650px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_2_2, #slide_2_3, #slide_2_4, #slide_2_5 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_3 {
        height: 650px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_3_2, #slide_3_3, #slide_3_4 {
        display: none;
        background-color: #D6D6D6;
    }

    #slide_4 {
        height: 650px;
        width: 100%;
        overflow-y: hidden;
        background-color: #D6D6D6;
    }

    #slide_4_2, #slide_4_3 , #slide_4_4 {
        display: none;
        background-color: #D6D6D6;
    }

    .blue_zone {
        width:100%;
        /*background: #003A81;*/
        background: rgba(0,58,129);
        height: 40px;
        position:absolute;
    }
    .brown_zone {
        width:100%;
        /*background: #522E1E;*/
        background: rgba(82,46,30);
        height: 40px;
        position:absolute;
    }
    .green_zone {
        width:100%;
        /*background: #8FC673;*/
        /*background: rgba(143,198,115,0.75);*/
        /*background: #485047;*/
        background: rgba(72,80,71);
        height: 40px;
        position:absolute;
    }

    .titulo_textohome {
        margin:auto;
        width: 80%;
        text-align: center;
        font-size: 30px;
        line-height: 32px;
        font-weight: lighter;
    }

    .texto_textohome {
        margin: auto;
        margin-top: 38px;
        width: 80%;
        text-align: center;
        line-height: 30px;
    }

    .boton_textohome {
        margin: auto;
        margin-top: 60px;
        width: 80%;
        text-align: center;
    }

    #texto_1 {
        width: 100%;
        padding-bottom: 85px;
        padding-top: 85px;
    }
    #texto_2 {
        width: 100%;
        padding-bottom: 85px;
        padding-top: 85px;
    }
    #texto_3 {
        width: 100%;
        padding-bottom: 85px;
        padding-top: 85px;
    }
    #texto_4 {
        width: 100%;
        padding-bottom: 85px;
        padding-top: 85px;
    }

    .newproducto {
        position:absolute;
        top:47px;
        right:11px;
        z-index:3;
    }

    .titular_gris {
        color:#3C3C3B;
        font-size: 30px;
        line-height: 32px;
    }

    .titular_blanco {
        color:#fff;
        font-size: 30px;
        line-height: 32px;
    }

    .subtitular_gris {
        color:#3C3C3B;
        font-size: 18px;
        line-height: 20px;
        font-weight: lighter;
    }

    .subtitular_bold {
        color:#3C3C3B;
        font-size: 18px;
        font-weight: bold;
        line-height: 20px;
    }

    .subtitular_blanco {
        color:#fff;
        font-size: 18px;
        line-height: 20px;
    }

    .conocenos_cuadro {
        width: 80%;
        margin:auto;
        background-color: #6C7A81;
        padding:15px;
        font-size: 18px;
        line-height: 20px;
        /*min-height: 242px;*/
        text-align: center;
    }

    .subtitular_gris_conocenos {
        color:#3C3C3B;
        font-size: 18px;
        font-weight: lighter;
        line-height: 22px;
    }
    .subtitular_blanco_conocenos {
        color:#fff;
        font-size: 18px;
        line-height: 22px;
    }

    .tituloproducto {
        padding-top:10px;
        padding-bottom:10px;
        padding-left:5%;
        width: 95%;
        background-color:#003A81;
        cursor:pointer;
        z-index:2;
        line-height:24px;
    }

}

/* GENERAL */



body {
	background-color:#D6D6D6;
	font-family: 'Open Sans', Trebuchet MS, Calibri, Arial, sans-serif;
	margin:0px;
	color:#3C3C3B;
    padding: 0px;
    font-weight: lighter;
}

a {
	font-family: 'Open Sans', Trebuchet MS, Calibri, Arial, sans-serif;
	color:#3C3C3B;
	text-decoration:none;
}





.home_producto {
    color:#fff;
    font-size: 45px;    
    line-height: 45px;
}

.home_textos {
    color:#fff;
}

.home_flecha {
    color:#fff;
    font-size: 20px;
}

.boton {
    color:#6C7A81;
    font-size: 17px;
}

.boton a{
    color:#6C7A81 !important;
    font-size: 17px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
    text-shadow: none !important;
    
}

.boton a:hover {
    color:#3C3C3B !important;
}

.menu_corporativo {
    color:#6C7A81;
    font-size: 12px;
}

.menu_corporativo :hover {
    color:#3C3C3B;
}

.seccion {
    color: #fff;
    font-size: 20px;
}

.menu_filtros {
    color: #fff;
    font-size: 16px;
}

.menu_filtros :hover {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}

.pie {
    color:#6C7A81;
    font-size: 12px;
}

.rollover_productos_linea1 {
    color: #fff;
    font-weight:normal;
    font-size: 12px;
}



.pie_productos_titular {
    color:#fff;
    font-weight: bold;
    font-size: 16px;
}

.pie_productos_texto {
    color:#fff;
    font-size: 12px;
}

/* HEADER */

.menu {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:76px;
	background-color:#fff;	
    z-index: 5;
    color: #6C7A81;
}

.menu a {
    color: #6C7A81;
}

.menu a:hover {
    color: #3C3C3B;
}

#menu_open {
	width:207px;
	height:207px;
	position:fixed;
	top:40px;
	left:50px;
	display:none;
	background-color:#fff;
    z-index: 6;
}

.menumobile {
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:76px;
    background-color:#fff;
    z-index: 6;
    color: #6C7A81;
}

.menumobile_open {
	/*width:207px;
	height:207px;*/
	position:fixed;
	top:44px;
	right:20px;
	display:none;
    text-align: right;
	background-color:#fff;
    z-index: 6;
    border: 1px solid #6C7A81;
}

.menuoption {
    border-bottom: 1px solid #6C7A81;
    padding:12px;
    padding-left: 50px;
    padding-right:24px;
    font-size: 18px;
    color: #6C7A81;
}

.menuoption a {
    color:#6C7A81;
}
.filtermobile_open {
	/*width:207px;
	height:207px;*/
	position:fixed;
	top:114px;
	right:20px;
	display:none;
    text-align: right;
	background-color:#fff;
    z-index: 6;
    border: 1px solid #6C7A81;
}

.filteroption {
    border-bottom: 1px solid #6C7A81;
    padding:12px;
    padding-left: 50px;
    padding-right:24px;
    font-size: 18px;
    line-height: 18px;
    color: #6C7A81;
}

.filteroption a {
    color:#6C7A81 !important;
}

#menufilter {
    position: absolute;
    right:22px;
    margin-bottom: 54px;
}

.lastmenuoption {
    border-bottom: none !important;
}

.menubutton {
    position:absolute;
    top:20px;
    right:20px;
}



#logo_home {
	float:right;
	width:85px;
	margin-top:26px;
} 
#logo_selector {
	float:right;
	width:65px;
	margin-top:26px;
	overflow-x:hidden;
	overflow-y:hidden;
} 

#menu_contactar {
	float:right;
	width:100px;
	line-height:76px;
	text-align:center;
} 

#menu_clientes {
	float:right;
	width:80px;
	line-height:76px;
	text-align:center;
} 

#menu_conocenos {
	float:right;
	width:104px;
	line-height:76px;
    margin-left: 6px;
}
.menu_logos {
	float:right;
	width:126px;
	line-height:76px;
    margin-top:20px;
}


#header_facebook {
	float:right;
	width:50px;
	margin-top:10px;
}

#header_linkedin {
	float:right;
	width:50px;
	margin-top:10px;
}

.logo_seccion_menu {
	margin-left:17px;
	margin-top:12px;
}

.filtros_link {
    margin-right: 25px;   
}

.filtro_efimeros { 
    color: #F9B200 !important;
}

/* PEU */

#footer {
	background-color:#fff;
	width:100%;
	height:40px;
	position:relative;
    color: #6C7A81;
    font-size: 12px;
}

#footermobile {
	background-color:#6C7A81;
	width:100%;
	/*height:40px;*/
	position:relative;
    color: white;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer_xarxes_mobile {
    padding-top: 8px;
}

#footermobile a {
    color:white;
}

#footermobile a:hover {
    text-decoration: underline;
}

#footer a {
	text-decoration:underline;
    color: #6C7A81;
}	

#footer a:hover {
	text-decoration:underline;
    color: #3C3C3B;
}	

#footer_texto {
	float: left;
    line-height: 40px;
    margin-left: 50px;
    margin-right:35px;
}


#footer_partners {
	float:left;
	width:50px;
	margin-left: 50px;
	margin-top:10px;
}
#footer_7fun {
	float:left;
	width:36px;
	margin-top:10px;
	margin-left:30px;
}
#footer_zero {
	float:left;
	width:50px;
	margin-top:10px;
}
#footer_facebook {
	float:left;
	width:30px;
	margin-top:10px;
}

#footer_linkedin {
	float:left;
	width:30px;
	margin-top:10px;
}

#footer_chiara_giacomini {
	float:right;	
	margin-right:50px;
	line-height:40px;	
}

/*  COS */

#container {
	width:100%;
}

/* HOME */



.slidehome {	
	width:100%;    
}

.slide_container {    
    width: 100%;
    position: relative;
    margin-top:76px;
}

.slide_container a {
    color: #fff;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.498);
}


.image_slide {
    position: absolute;
    z-index: 0;
    top:40px;
    width: 100%;    
}

.image_slide img {
    width: 100%;
    border: 0;
}

.section_slide {
    position: absolute;
}

.title_slide {
    position: absolute;
    /*line-height: 60px;*/
}

.label_slide {
    position: absolute;
    top:440px;
    left:190px;
}

.name_slide {
    position: absolute;
    top:362px;
}

.texto_slide {
    position: absolute;
    top:412px;
}

.boton_slide {
    position: absolute;
}

.next_slide {
    
}

.nextarrow_slide {
    
}

.textohome {	
	width:100%;
    background: #D6D6D6;
    color: #6C7A81;
    }

#texto_3 {
    background: #6C7A81 !important;
}
#texto_3 .titulo_textohome {
    color: #fff !important;
}   

#texto_4 {
    background: #D6D6D6 !important;
    min-height: 600px;
}

/* Ejemplo en https://codi.link/PCFET0NUWVBFIGh0bWw+DQo8aHRtbD4NCg0KPGJvZHk+DQoNCiAgPGRpdiBjbGFzcz0iZ3JpZC1jb250YWluZXIiPg0KICAgIDxkaXYgY2xhc3M9ImNhcmQiPg0KICAgICAgPGRpdj4xMCBhYWFhYWEgYWFhYSBhYWFhYSBhYWFhIDwvZGl2Pg0KICAgICAgPGRpdj4xMSBiYmJiYiBiYmJiYiBiYjwvZGl2Pg0KICAgICAgPGRpdj4xMiBjY2NjYzwvZGl2Pg0KICAgIDwvZGl2Pg0KICAgIDxkaXYgY2xhc3M9ImNhcmQiPg0KICAgICAgPGRpdj4yMCBhYWFhYTwvZGl2Pg0KICAgICAgPGRpdj4yMSBiYmJiYiBiYmJiYiBiYmJiYiBiYmJiIGJiYiBiYmIgYmJiYmI8L2Rpdj4NCiAgICAgIDxkaXY+MjIgY2NjIGNjY2MgY2NjYyBjY2NjIGNjYzwvZGl2Pg0KICAgIDwvZGl2Pg0KICAgIDxkaXYgY2xhc3M9ImNhcmQiPg0KICAgICAgPGRpdj4zMCBhYWFhPC9kaXY+DQogICAgICA8ZGl2PjMxIGJiYmIgPC9kaXY+DQogICAgICA8ZGl2PjMyIGNjY2MgY2NjYyBjY2NjIGNjY2MgY2NjIGNjYyBjY2NjIDwvZGl2Pg0KICAgIDwvZGl2Pg0KICA8L2Rpdj4NCg0KPC9ib2R5Pg0KDQo8L2h0bWw+%7CLmdyaWQtY29udGFpbmVyIHsNCiAgZGlzcGxheTogZ3JpZDsNCiAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiByZXBlYXQoMywgMWZyKTsNCiAgLyogQ2FkYSB0YXJqZXRhIG9jdXBhcsOhIDMgZmlsYXMgZGVsIGdyaWQgcHJpbmNpcGFsICovDQogIGdyaWQtdGVtcGxhdGUtcm93czogcmVwZWF0KGF1dG8tZmlsbCwgYXV0byk7IA0KfQ0KDQouY2FyZCB7DQogIGRpc3BsYXk6IGdyaWQ7DQogIGdyaWQtdGVtcGxhdGUtcm93czogc3ViZ3JpZDsgLyogU2luY3Jvbml6YSBsYXMgZmlsYXMgaW50ZXJuYXMgY29uIGxhcyBkZSBsYXMgb3RyYXMgdGFyamV0YXMgKi8NCiAgZ3JpZC1yb3c6IHNwYW4gMzsgDQogIHBhZGRpbmc6IDIwcHg7DQp9DQpkaXZ7bWFyZ2luLXRvcDoxMHB4fQ==%7CDQo= */
.testimonios_home {
    display: grid;
   grid-template-columns: repeat(4, 1fr);
     grid-template-rows: repeat(auto-fill, auto); 

   /* Espacio entre columnas y filas */
   gap: 12px;
    /* border: 1px dotted red !important; */
    max-width: 1360px;
    margin:auto;
    margin-top: 50px;
}
.testimonio_card_home {
  display: grid;
  grid-template-rows: subgrid; /* Sincroniza las filas internas con las de las otras tarjetas */
  grid-row: span 5;
  background: #fff;    
  float:left;
  padding: 10px;
  cursor: pointer;
}

.testimonio_card_home svg{
    fill:#D6D6D6;
    width:90px;
    display: block;
    margin:auto;
}

.testimonio_texto {
    text-align: center;
    padding-bottom: 30px;
}

.testimonio_autor_img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: block;
    margin: auto;
}
.testimonio_autor_nombre {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
}
.testimonio_autor_cargo {
    text-align: center;
    padding-bottom: 20px;
}

/* CLIENTES */



#filtros {
    margin: auto;
    text-align: center;
    width: 790px;
}

#filtros a {
    cursor: pointer;
}

#filtros a:hover {
    text-decoration: underline;
}





.clientesnovisibles {
    display: none;
}

.otrotipo {
    opacity: 0.25;
}

#footer_clientes {
    width: 100%;   
    background-color: #6C7A81;
    padding-top: 50px;
    padding-bottom: 50px;
}

#footer_clientes_marcas {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}
#footer_clientes_agencias {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}
#footer_clientes_instituciones {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}
#footer_clientes_centroscomerciales {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

.cliente_footer {
    margin: 0px;
    padding: 0px;
}

.cliente_footer li {
    margin: 0px;
    padding: 0px;
    list-style:none;
    color: #fff;
    font-size: 12px;
}

.cliente_footer li a{
    color: #fff;
    font-size: 12px;
    text-decoration:none;
}

.cliente_footer li a:hover{
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
}

.footer_clientes_titulo_noa {
    font-size: 16px;
    color:#fff;
    font-weight: 600;
    text-decoration: none;
    line-height: 32px;
}

.footer_clientes_titulo {
    font-size: 16px;
    color:#fff;
    font-weight: 600;
    text-decoration: none;
}

.footer_clientes_titulo:hover {
    text-decoration: underline;
}

.footer_line {
    clear:both;
    width:100%;
    height: 1px;
    background-color: #fff;
}


/* CONTACTO - CONTACTAR */

#contacto {
    background-color: #D6D6D6;
    margin-top:40px;
}

#contacto_menu {
    background-color: #6C7A81;
    height:40px;
    line-height: 40px;
    position:relative;
    width:100%;
	color:white;
}

#contacta_label {
    position: absolute;
    left: 50px;
    line-height: 40px;
}

#contacto_zone {
    width: 100%;
    text-align: center;   
    padding-bottom: 50px;
}

/* ENACCION */





#filtros {
    margin: auto;
    text-align: center;
    width: 790px;
}

#filtros a {
    cursor: pointer;
}










.clientesnovisibles {
    display: none;
}

.otrotipo {
    opacity: 0.25;
}

#footer_enaccion {
    width: 100%;   
    background-color: #003A81;
    padding-top: 50px;    
    padding-bottom: 50px;
}

#footer_enaccion_aire {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

#footer_enaccion_agua {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

#footer_enaccion_tierra {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

#footer_enaccion_ninos {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

#footer_enaccion_espectaculos {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}
#footer_enaccion_teambuilding {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

#footer_enaccion_aire {
    float: left;    
    margin-left:50px;
    margin-right: 50px;
}

/* EFIMEROS */


#footer_efimeros {
    width: 100%;   
    background-color: #522E1E;
    padding-top: 50px;    
    padding-bottom: 50px;
}




#filtro_efimeros a {
    color:#fff;
}


/* IMMERSIVE */


#footer_immersive {
    width: 100%;   
    background-color: #323539;
    padding-top: 50px;    
    padding-bottom: 50px;
}

#filtro_immersive a {
    color:#fff;
}

/* ACTIVIDAD */

.actividad {
    width:100%;   
}







#cta_actividad {
    margin: auto;    
    width: 80%;
    text-align: center;
    margin-top: 50px;
}

#boton_actividad {
    margin:auto;
    width: 80%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

#video_especial {
    width: 70%;
    margin: auto;
    margin-top: 40px;
}

/* CONOCENOS */ 

.conocenos_grisclaro {
    width:100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #D6D6D6;
}

.conocenos_grisclaro a {
    /*text-decoration: underline;*/
    
}

.conocenos_grisoscuro {
    width:100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #6C7A81;
}

.conocenos_grisoscuro a {
    text-decoration: underline;
}
.conocenos_titular {
    width: 80%;
    margin: auto;
    text-align: center;
}

.conocenos_texto {
    width: 80%;
    margin: auto;
    text-align: center;
}

.conocenos_trescolumnas {
    width: 80%;
    margin: auto;
    margin-top: 80px;
    margin-bottom: 80px;
}

.conocenos_columna_3 {
    width: 33%;
    float: left;
    text-align: center;
    line-height: 30px;
}

.conocenos_doscolumnas {
    width: 80%;
    margin: auto;
    margin-top: 80px;
}

.conocenos_columna_2 {
    width: 48%;
    float: left;
    line-height: 30px;
}
.conocenos_columna_2 li {
    margin-bottom: 10px;
}



/* COOKIES */

table {	
    color: #fff;
}

table td { 
	background-color: #909ba0;
	font-size:30px;
	padding-top:19px;
	padding-bottom:19px;
}

thead td{
	background-color: #6c7a81;
	font-weight: bold;
	
}

/* MENSAJE COOKIES */ 

.politica_cookies {
	color:#3c3c3b;
	width:100%;
	height:45px;
	padding-top:20px;
	line-height:15px;
	font-size:12px;
	position:fixed;
	bottom:0px;
	left:0px;
	padding-left:60px;
	padding-right:40px;
	background-color:#d6d6d6;
}

.ancho_80 {
    width:80%;
    margin: auto;
}

.centrado {
    text-align: center;
}